Le panier est vide
Connexion

Connexion à votre compte

Identifiant
Mot de passe
Maintenir la connexion active sur ce site
Catégorie : News
16 novembre 2019
À compter du 14 janvier 2020, Microsoft ne fournira plus de mises à jour de sécurité ou de support pour les PC fonctionnant sous Windows 7 et Windows Server 2008 ou SQL 2008. Cela signifie que les ordinateurs fonctionnant sous Windows 7 seront plus vulnérables aux risques de sécurité et les virus. Pour éviter ces risques, Microsoft recommande la mise à niveau vers Windows 10.

Lorsque Windows 7/2008 et SQL 2008 auront atteint leur fin de support le 14 janvier 2020, votre ordinateur/serveur fonctionnera toujours mais Microsoft ne fournira plus ce qui suit : 

  • Support technique en cas de problèmes
  • Mises à jour du logiciel
  • Mises à jour ou correctifs de sécurité
Bien que vous puissiez continuer à utiliser votre PC ou serveur sous Windows 7/2008 et/ou SQL 2008, sans mises à jour continues du logiciel et de la sécurité, vos systèmes seront plus à risque pour les virus et les logiciels malveillants. Chez Keystroke, la sécurité des données de nos clients est une priorité absolue, donc pour aider les clients à sauvegarder leurs données, nous recommandons fortement que les postes de travail/serveurs fonctionnant sous Windows 7/2008, et que les bases de données utilisant SQL 2008 soient mises à niveau vers des versions plus récentes de chacune. 
  • Windows 7 doit être mis à niveau vers Windows 10
  • Windows Server 2008 doit être mis à niveau vers Windows Server 2012 (ou supérieur)
  • SQL 2008 doit être mis à niveau vers SQL 2014

La meilleure façon de découvrir Windows 10 et Windows Server 2012 est sur un nouveau PC ou serveur. Bien qu’il soit possible d’installer les mises à niveau de Windows sur un ancien matériel, il n’est pas recommandé. Si vous ne savez pas quelle version de Windows vous utilisez, Microsoft a des instructions pour vous aider à trouver cette information : https://support.microsoft.com/en-ca/help/13443/windows-which-version-am-i-running

Veuillez prendre note :
Les utilisateurs de Act! avec des versions v17 ou plus, devrait faire la mise à niveau vers des versions plus récentes de Act!, compatibles avec Windows 10 ou SQL 2014 avant cette date de dépréciation (14 janvier 2020). Non seulement Act! v17 a été déprécié par Swiftpage, il n’a non plus de système de licence supporté, ce qui signifie qu’il ne peut pas être activé. 

  • Act! v18 ou plus récent a été certifié pour supporter Windows 10
  • Act! v17 ou plus récent a été certifié pour supporter SQL 2014
  • Act! 2013 ou plus récent a été certifié pour supporter Windows Server 2012
Les utilisateurs qui ont mis à jour de façon fiable leurs versions Act! au cours des dernières années devraient vérifier quelle version de SQL ils utilisent avec Act!. Si vous avez exécuté une mise à jour sur une version existante, Act! peut avoir sauté l’étape de mise à niveau SQL et utiliser l’ancien SQL 2008 Express avec votre nouveau logiciel, ce qui laissera vos données à risque. L’utilisation d’une version non supportée de SQL signifie que le logiciel contenant toutes vos données est vulnérable aux piratages, infiltration ou corruption sans logiciels en cours et correctifs de sécurité. Pour vérifier quelle version de SQL Express vous utilisez, visitez https://support.cch.com/kb/solution.aspx/sw187 , ou les utilisateurs de Act! peuvent exécuter ACTDIAG à partir de la fenêtre Exécuter la commande ou ‘’Run Command’’ – (touche Windows + R), et vérifier le premier écran qui s’affiche après le lancement de cet utilitaire (voir l’illustration ci-dessous).
 
 
Keystroke vous recommande faire la mise à niveau vers une version de Act! qui supporte Windows 10/2012, et SQL 2014, qui est Act! v18 ou plus récent. Comme cette version et la v19 ne seront pas supportées à partir du 30 novembre 2019, nous recommandons Act! v20.1 au minimum. Veuillez contacter Cette adresse e-mail est protégée contre les robots spammeurs. Vous devez activer le JavaScript pour la visualiser. pour une soumission de mise à niveau, ou cliquez ICI pour l’achat en ligne.
 
 
 
 
 

Qui sommes-nous ?

Spécialistes de solutions pour les PME efficaces et accessibles de n'importe-où favorisant la productivité.

Contacter Keystroke

Nous contacter

Toronto   500 Gordon Baker Rd. Toronto, ON, M2H 3B4
Toll Free : 800.857.0558
Office : 416.499.3090
Fax : 416.499.1090

Kitchener   250 Woolwich St. S. Breslau, ON N0B 1M0
Toll Free : 800.939.4737 Ext. 1
Office : 519.579.1408

Montréal   2030 Pie-IX, Local 202 Montréal, QC, H1V 2C8
Toll Free : 888.880.0449
Office : 514.666.7587
Fax : 514.666.9851

Lundi au Vendredi: 9am à 5pm
Samedi et Dimanche: Fermé

Your Cart

×
Le panier est vide
Continue shopping